<?php
namespace ElementPress\Modules\Woocommerce\Widgets;
use Elementor\Widget_Base;


if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

class Product_Content extends Widget_Base {

	public function get_name() {
		return 'woocommerce-product-content';
	}

	public function get_title() {
		return __( 'Product Content', 'elementpress' );
	}

	public function get_categories() {
		return [ 'woocommerce-elements-single' ];
	}

	public function get_keywords() {
		return [ 'content', 'post', 'product' ];
	}
}
